@RuRoman

Как усановить php-curl?

Пытаюсь установить php-curl^
apt-get install php8.1-curl -y
В ответ такое:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package php8.1-curl is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source


Добавлял репозиторий:
apt install software-properties-common -y && add-apt-repository ppa:ondrej/php -y

тоже не помогает.
ubuntu 18.04
  • Вопрос задан
  • 98 просмотров
Решения вопроса 2
Melkij
@Melkij
PostgreSQL DBA
Don't ask for end-of-life PHP versions or Ubuntu release, they won't be provided.

собственно
18.04 EOL уже с год как
Ответ написан
Комментировать
@rPman
Официальная поддержка уже закончилась, и официальные ppa так же свернулись, но можно поискать неофициальные. Я не прбовал, это первое что нашел гугл на запрос 'ppa bionic php 8.1'

https://launchpad.net/~sergey-dryabzhinsky/+archiv...

p.s. я надеюсь ты осознаешь, какие проблемы у тебя от использования такой старой версии linux?

настоятельно рекомендую обновиться, и придется это делать шаг за шагам по всем промежуточным релизам lts, причем скорее всего будут проблемы с пиоском и настройкой рабочего репозитария.
Ответ написан
Комментировать
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы